LiveCode - Andoid SDK - Java compatibility chart?

Tiemo Hollmann TB toolbook at kestner.de
Fri Jun 15 09:00:52 EDT 2018


Hello, Just wasted again one day with these nasty compatibility issues. I
have followed the LC guide
(https://livecode.com/resources/guides/mobile/android/) to install Android
development requirements and failed, because the current versions of Android
SDK and Java (10) are not compatible (at least the the JDK path doesn't
shows up in the LC preferences.)

I didn't found any compatibility chart, though I googled quite some time. I
have seen compatibility charts for LiveCode - MacOS - Xcode once (from Panos
I think), but though I know, that this chart exists somewhere in the deep of
the net, I didn't found it either.

After reading some other threads about these compatibility sh., without any
solution for my current problem, I just deinstalled the JAVA sdk and
installed an older one (8). Now it works. The solution and action to be
taken is pretty easy - if you know it.

Perhaps a compatibility chart included in that guideline (see above) would
help others to get nuts. Or can't I just use google and the LC guidelines?

Thanks

Tiemo

 

 

 

 




More information about the Use-livecode mailing list